Subject: Re: [Healeys] Idle dies

From: [email-masked]
Date: Tue, 07 Jun 2016 17:05:53 -0500 (CDT)

Ira,
 
I have similar issues with Patches.  Please forward to me any replies not posted to the list   I woiuld be appreciative.
 
Keith.

On 06/07/16, i erbs wrote:

Car runs great cold. When up to temp the car idles fine at a red light. After a while the toms start to drop. Then it dies.

Prof. Rebuilt carbs. Cleaned and greased distributor . New points, cond. New coil, plugs and wires. I also replaced the fuel pump and filter. Choke cables are new and greased.

Ideas???

Mr. Ira Erbs

Portland,OR

1959 Austin Healey 100-6

please forgive odd words and auto corrects as my phone cannot understand my misspellings 

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys